-- Group [Group]
create table "ACME"."GROUP" (
   "OID"  number(10,0)  not null,
   "GROUPNAME"  varchar2(255 char),
  primary key ("OID")
);


-- Module [Module]
create table "ACME"."MODULE" (
   "OID"  number(10,0)  not null,
   "MODULEID"  varchar2(255 char),
   "MODULENAME"  varchar2(255 char),
  primary key ("OID")
);


-- User [User]
create table "ACME"."USER" (
   "OID"  number(10,0)  not null,
   "USERNAME"  varchar2(255 char),
   "PASSWORD"  varchar2(255 char),
   "EMAIL"  varchar2(255 char),
  primary key ("OID")
);


-- Product [ent1]
create table "ACME"."PRODUCT" (
   "OID"  number(10,0)  not null,
   "CODE"  number(10,0),
   "DESCRIPTION"  clob,
   "NAME"  varchar2(255 char),
   "PRICE"  double precision,
   "THUMBNAIL"  varchar2(255 char),
   "HIGHLIGHTED"  number(1,0),
  primary key ("OID")
);


-- TechRecord [ent2]
create table "ACME"."TECHRECORD" (
   "OID"  number(10,0)  not null,
   "COLORS"  varchar2(255 char),
   "DIMENSIONS"  varchar2(255 char),
  primary key ("OID")
);


-- BigImage [ent3]
create table "ACME"."BIGIMAGE" (
   "OID"  number(10,0)  not null,
   "DESCRIPTION"  clob,
   "PICTURE"  varchar2(255 char),
  primary key ("OID")
);


-- Combination [ent4]
create table "ACME"."COMBINATION" (
   "OID"  number(10,0)  not null,
   "CODE"  number(10,0),
   "DESCRIPTION"  clob,
   "NAME"  varchar2(255 char),
   "PRICE"  double precision,
   "PHOTO"  varchar2(255 char),
   "START_DATE"  date,
   "END_DATE"  date,
   "HIGHLIGHTED"  number(1,0),
  primary key ("OID")
);


-- Store [ent5]
create table "ACME"."STORE" (
   "OID"  number(10,0)  not null,
   "ADDRESS"  varchar2(255 char),
   "EMAIL"  varchar2(255 char),
   "MAP"  varchar2(255 char),
   "PHOTO"  varchar2(255 char),
  primary key ("OID")
);


-- Category [ent6]
create table "ACME"."CATEGORY" (
   "OID"  number(10,0)  not null,
   "CATEGORY"  varchar2(255 char),
  primary key ("OID")
);


-- Group_DefaultModule [Group2DefaultModule_DefaultModule2Group]
alter table "ACME"."GROUP"  add  "MODULE_OID"  number(10,0);
alter table "ACME"."GROUP"   add constraint FK_GROUP_MODULE foreign key ("MODULE_OID") references "ACME"."MODULE" ("OID");


-- Group_Module [Group2Module_Module2Group]
create table "ACME"."GROUP_MODULE" (
   "GROUP_OID"  number(10,0) not null,
   "MODULE_OID"  number(10,0) not null,
  primary key ("GROUP_OID", "MODULE_OID")
);
alter table "ACME"."GROUP_MODULE"   add constraint FK_GROUP_MODULE_GROUP foreign key ("GROUP_OID") references "ACME"."GROUP" ("OID");
alter table "ACME"."GROUP_MODULE"   add constraint FK_GROUP_MODULE_MODULE foreign key ("MODULE_OID") references "ACME"."MODULE" ("OID");


-- User_DefaultGroup [User2DefaultGroup_DefaultGroup2User]
alter table "ACME"."USER"  add  "GROUP_OID"  number(10,0);
alter table "ACME"."USER"   add constraint FK_USER_GROUP foreign key ("GROUP_OID") references "ACME"."GROUP" ("OID");


-- User_Group [User2Group_Group2User]
create table "ACME"."USER_GROUP" (
   "USER_OID"  number(10,0) not null,
   "GROUP_OID"  number(10,0) not null,
  primary key ("USER_OID", "GROUP_OID")
);
alter table "ACME"."USER_GROUP"   add constraint FK_USER_GROUP_USER foreign key ("USER_OID") references "ACME"."USER" ("OID");
alter table "ACME"."USER_GROUP"   add constraint FK_USER_GROUP_GROUP foreign key ("GROUP_OID") references "ACME"."GROUP" ("OID");


-- TechRecord_Product [rel10]
create table "ACME"."TECHRECORD_PRODUCT" (
   "PRODUCT_OID"  number(10,0) not null,
   "TECHRECORD_OID"  number(10,0) not null,
  primary key ("PRODUCT_OID", "TECHRECORD_OID")
);
alter table "ACME"."TECHRECORD_PRODUCT"   add constraint FK_TECHRECORD_PRODUCT_PRODUCT foreign key ("PRODUCT_OID") references "ACME"."PRODUCT" ("OID");
alter table "ACME"."TECHRECORD_PRODUCT"   add constraint FK_TECHRECORD_PRODUCT_TECHRECO foreign key ("TECHRECORD_OID") references "ACME"."TECHRECORD" ("OID");


-- BigImage_Product [rel11]
alter table "ACME"."BIGIMAGE"  add  "PRODUCT_OID"  number(10,0);
alter table "ACME"."BIGIMAGE"   add constraint FK_BIGIMAGE_PRODUCT foreign key ("PRODUCT_OID") references "ACME"."PRODUCT" ("OID");


-- Category_Product [rel12]
alter table "ACME"."PRODUCT"  add  "CATEGORY_OID"  number(10,0);
alter table "ACME"."PRODUCT"   add constraint FK_PRODUCT_CATEGORY foreign key ("CATEGORY_OID") references "ACME"."CATEGORY" ("OID");


-- Product_Combination [rel9]
create table "ACME"."PRODUCT_COMBINATION" (
   "PRODUCT_OID"  number(10,0) not null,
   "COMBINATION_OID"  number(10,0) not null,
  primary key ("PRODUCT_OID", "COMBINATION_OID")
);
alter table "ACME"."PRODUCT_COMBINATION"   add constraint FK_PRODUCT_COMBINATION_PRODUCT foreign key ("PRODUCT_OID") references "ACME"."PRODUCT" ("OID");
alter table "ACME"."PRODUCT_COMBINATION"   add constraint FK_PRODUCT_COMBINATION_COMBINA foreign key ("COMBINATION_OID") references "ACME"."COMBINATION" ("OID");


