-- Group [Group]
create table `group` (
   `oid`  integer  not null,
   `groupname`  varchar(255),
  primary key (`oid`)
) ENGINE=InnoDB;


-- Module [Module]
create table `module` (
   `oid`  integer  not null,
   `moduleid`  varchar(255),
   `modulename`  varchar(255),
  primary key (`oid`)
) ENGINE=InnoDB;


-- User [User]
create table `user` (
   `oid`  integer  not null,
   `username`  varchar(255),
   `password`  varchar(255),
   `email`  varchar(255),
  primary key (`oid`)
) ENGINE=InnoDB;


-- Product [ent1]
create table `product` (
   `oid`  integer  not null,
   `code`  integer,
   `description`  longtext,
   `name`  varchar(255),
   `price`  double precision,
   `thumbnail`  varchar(255),
   `highlighted`  bit,
  primary key (`oid`)
) ENGINE=InnoDB;


-- TechRecord [ent2]
create table `techrecord` (
   `oid`  integer  not null,
   `colors`  varchar(255),
   `dimensions`  varchar(255),
  primary key (`oid`)
) ENGINE=InnoDB;


-- BigImage [ent3]
create table `bigimage` (
   `oid`  integer  not null,
   `description`  longtext,
   `picture`  varchar(255),
  primary key (`oid`)
) ENGINE=InnoDB;


-- Combination [ent4]
create table `combination` (
   `oid`  integer  not null,
   `code`  integer,
   `description`  longtext,
   `name`  varchar(255),
   `price`  double precision,
   `photo`  varchar(255),
   `start_date`  date,
   `end_date`  date,
   `highlighted`  bit,
  primary key (`oid`)
) ENGINE=InnoDB;


-- Store [ent5]
create table `store` (
   `oid`  integer  not null,
   `address`  varchar(255),
   `email`  varchar(255),
   `map`  varchar(255),
   `photo`  varchar(255),
  primary key (`oid`)
) ENGINE=InnoDB;


-- Category [ent6]
create table `category` (
   `oid`  integer  not null,
   `category`  varchar(255),
  primary key (`oid`)
) ENGINE=InnoDB;


-- Group_DefaultModule [Group2DefaultModule_DefaultModule2Group]
alter table `group`  add column  `module_oid`  integer;
alter table `group`   add index fk_group_module (`module_oid`), add constraint fk_group_module foreign key (`module_oid`) references `module` (`oid`);


-- Group_Module [Group2Module_Module2Group]
create table `group_module` (
   `group_oid`  integer not null,
   `module_oid`  integer not null,
  primary key (`group_oid`, `module_oid`)
) ENGINE=InnoDB;
alter table `group_module`   add index fk_group_module_group (`group_oid`), add constraint fk_group_module_group foreign key (`group_oid`) references `group` (`oid`);
alter table `group_module`   add index fk_group_module_module (`module_oid`), add constraint fk_group_module_module foreign key (`module_oid`) references `module` (`oid`);


-- User_DefaultGroup [User2DefaultGroup_DefaultGroup2User]
alter table `user`  add column  `group_oid`  integer;
alter table `user`   add index fk_user_group (`group_oid`), add constraint fk_user_group foreign key (`group_oid`) references `group` (`oid`);


-- User_Group [User2Group_Group2User]
create table `user_group` (
   `user_oid`  integer not null,
   `group_oid`  integer not null,
  primary key (`user_oid`, `group_oid`)
) ENGINE=InnoDB;
alter table `user_group`   add index fk_user_group_user (`user_oid`), add constraint fk_user_group_user foreign key (`user_oid`) references `user` (`oid`);
alter table `user_group`   add index fk_user_group_group (`group_oid`), add constraint fk_user_group_group foreign key (`group_oid`) references `group` (`oid`);


-- TechRecord_Product [rel10]
create table `techrecord_product` (
   `product_oid`  integer not null,
   `techrecord_oid`  integer not null,
  primary key (`product_oid`, `techrecord_oid`)
) ENGINE=InnoDB;
alter table `techrecord_product`   add index fk_techrecord_product_product (`product_oid`), add constraint fk_techrecord_product_product foreign key (`product_oid`) references `product` (`oid`);
alter table `techrecord_product`   add index fk_techrecord_product_techreco (`techrecord_oid`), add constraint fk_techrecord_product_techreco foreign key (`techrecord_oid`) references `techrecord` (`oid`);


-- BigImage_Product [rel11]
alter table `bigimage`  add column  `product_oid`  integer;
alter table `bigimage`   add index fk_bigimage_product (`product_oid`), add constraint fk_bigimage_product foreign key (`product_oid`) references `product` (`oid`);


-- Category_Product [rel12]
alter table `product`  add column  `category_oid`  integer;
alter table `product`   add index fk_product_category (`category_oid`), add constraint fk_product_category foreign key (`category_oid`) references `category` (`oid`);


-- Product_Combination [rel9]
create table `product_combination` (
   `product_oid`  integer not null,
   `combination_oid`  integer not null,
  primary key (`product_oid`, `combination_oid`)
) ENGINE=InnoDB;
alter table `product_combination`   add index fk_product_combination_product (`product_oid`), add constraint fk_product_combination_product foreign key (`product_oid`) references `product` (`oid`);
alter table `product_combination`   add index fk_product_combination_combina (`combination_oid`), add constraint fk_product_combination_combina foreign key (`combination_oid`) references `combination` (`oid`);


